<?php

namespace Saswp;

function sas_logo_shortcode($_params) {
    ob_start();
    ?>
        <div id="sas-logo">
            <sas-logo :property="propertyData"></sas-logo>
        </div>
    <?php
    return ob_get_clean();
}
?>